<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <title>CSS Grid</title>
  <link rel="stylesheet" href="style.css">
</head>

<body>
  <!-- TODO: Content goes here -->
  <div class="background">
    <div class="header">
      <p>October 2020</p>
    </div>
    <div class="days">
      <div class="names">
        <div>
          <p>Sunday</p>
        </div>
        <div>
          <p>Monday</p>
        </div>
        <div>
          <p>Tuesday</p>
        </div>
        <div>
          <p>Wednesday</p>
        </div>
        <div>
          <p>Thursday</p>
        </div>
        <div>
          <p>Friday</p>
        </div>
        <div>
          <p>Saturday</p>
        </div>
      </div>
      <div class="days-count">
        <div class="box box-white">
          <p>27</p>
        </div>
        <div class="box box-white">
          <p>28</p>
        </div>
        <div class="box box-white">
          <p>29</p>
        </div>
        <div class="box box-white">
          <p>30</p>
        </div>
        <div class="box box-grey">
          <p>1</p>
        </div>
        <div class="box box-grey">
          <p>2</p>
        </div>
        <div class="box box-grey">
          <p>3</p>
        </div>
        <div class="box box-grey">
          <p>4</p>
        </div>
        <div class="box box-grey">
          <p>5</p>
        </div>
        <div class="box box-grey">
          <p>6</p>
        </div>
        <div class="box box-grey">
          <p>7</p>
        </div>
        <div class="box box-grey">
          <p>8</p>
        </div>
        <div class="box box-grey">
          <p>9</p>
        </div>
        <div class="box box-grey">
          <p>10</p>
        </div>
        <div class="box box-grey">
          <p>11</p>
        </div>
        <div class="box box-grey">
          <p>12</p>
        </div>
        <div class="box box-grey">
          <p>13</p>
        </div>
        <div class="box box-grey">
          <p>14</p>
        </div>
        <div class="box box-grey">
          <p>15</p>
        </div>
        <div class="box box-grey">
          <p>16</p>
        </div>
        <div class="box box-grey">
          <p>17</p>
        </div>
        <div class="box box-grey">
          <p>18</p>
        </div>
        <div class="box box-grey">
          <p>19</p>
        </div>
        <div class="box box-grey">
          <p>20</p>
        </div>
        <div class="box box-grey">
          <p>21</p>
        </div>
        <div class="box box-grey">
          <p>22</p>
        </div>
        <div class="box box-grey">
          <p>23</p>
        </div>
        <div class="box box-grey">
          <p>24</p>
        </div>
        <div class="box box-grey">
          <p>25</p>
        </div>
        <div class="box box-grey">
          <p>26</p>
        </div>
        <div class="box box-grey">
          <p>27</p>
        </div>
        <div class="box box-grey">
          <p>28</p>
        </div>
        <div class="box box-grey">
          <p>29</p>
        </div>
        <div class="box box-grey">
          <p>30</p>
        </div>
        <div class="box box-grey">
          <p>31</p>
        </div>
      </div>
    </div>
  </div>
</body>

</html>